
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34408.163
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "filedialog", "filedialog.csproj", "{525F5D09-9881-4DAE-9C44-89F463E2D05C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{525F5D09-9881-4DAE-9C44-89F463E2D05C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{525F5D09-9881-4DAE-9C44-89F463E2D05C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{525F5D09-9881-4DAE-9C44-89F463E2D05C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{525F5D09-9881-4DAE-9C44-89F463E2D05C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {DB3566BB-684A-464C-8DCF-63242EC36826}
	EndGlobalSection
EndGlobal
